import { ApiBase } from '../Implementation/ApiBase';
import { SystemStatusMessageInfo } from '../../AdaptableState/Common/SystemStatusMessageInfo';
export declare class SystemStatusInternalApi extends ApiBase {
    addSystemStatusMessageInfo(systemStatusMessageInfo: SystemStatusMessageInfo): void;
    getSystemStatusMessageInfos(): SystemStatusMessageInfo[];
}
